I Know… You Warned Me!

Penny Wilson Writes

I know, I know, you warned me again and again about the Block Editor that WordPress has insisted upon us using. That it was coming. That there were tutorials & how-tos. That I should practice with it.

Obviously, I have resisted. What I was using worked, worked great, in fact! Why fix it if it’s not broke? Right?

Well, WordPress has forced my hand. So here I am, stumbling over the building blocks of the Block Editor. ha ha… 😦

WordPress has also been playing around with other parts of the site lately too. I find that I have to search for things that I used to be able to locate with no problem. Why, WordPress, why??

I know that with time, this will become old-hat. But why push me out of my comfort zone? Was the Classic Editor some weird threat to WordPress? Did it allow a security hole…

View original post 61 more words